body {
    font-family: roboto 'Times New Roman', Times, serif;
    background-color: #dddddd;
    padding-bottom: 100px;
}

/* rectangle 1 */
.rec1 {
    background: #8F9BC7;
    position: absolute;
    width: 1250px;
    height: 461px;
    left: 15px;
    top: 10px;
}

/* Image Profile (Elon1*/
.img {
    margin-top: 62px;
    margin-left: 111px;
}

/* Text 1 */
.Text1 {
    text-align: left;    
    display: inline;
    position: absolute;

    padding-top: 88px;
    font-size: 72px;
    font-weight: 700;
    line-height: 84px;
    margin-left: 206px;
}

/* React Native Mobile Developer */
.Major {
    text-align: left;
    display: inline;
    position: absolute;

    padding-top: 200px;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    margin-left: 210px;
}

/* Solve Problems .Love everything about code ,Enthusiast */
.Interest {
    text-align: left;
    font-style: italic;
    position: absolute;
    display: inline;

    font-size: 24px;
    font-weight: 400;
    line-height: 55px;
    height: 144px;
    width: 400px;
    margin-top: 240px;
    margin-left: 210px;


}

/* Rectangle 2 */
.rec2 {
    padding: 15px;
    padding-top: 0px;
    font-size: 24px;
    line-height: 24px;
    height: 600px;
    width: 740px;
    left: 15px;
    top: 491px;

    position: absolute;
    background-color:  #FFFFFF;
    text-align: justify;
    font-style: normal;
    font-weight: normal;
}

/* Rectangle 2 */
.rec3 {
    height: 600px;
    width: 442px;
    margin-left: 800px;
    margin-top: 491px;
    padding-left: 15px;
    padding-top: 15px;

    background: #8F9BC7;
}

/* List */
ul {
    width: 432px;
    height: 174px;
    left: 822px;
    top: 563px;
    font-size: 24px;
    line-height: 28px;

    position: absolute;
}

/* Contact Me */
.cm {
    margin-top: 185px;
    position: absolute;
}

/* Gmail 1 */
.img2 {
    margin-top: 20px;
}

/* LinkIn 1 */
.img3 {
    margin-top: 20px;
}

/* download 1 */
.img4 {
    margin-top: 20px;
}

/*Text 2 */
.value {
    width: 376px;
    height: 207px;
    margin-top: -12px;
    margin-left: 71px;
    font-size: 20px;
    line-height: 63px;

    position: absolute;
}

/* Rectangle 4 */
.rec4 {
    width: 1250px;
    height: 60px;
    left: 15px;
    top: 1130px;
    background: #8F9BC7;
    color: #FFFFFF;
    position: absolute;
    
    
}

/* Copyright Text */
.c {
    padding-top: 20px;      
    text-align: center;
}
